*{
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
}

.btn{
    background: #d92025;
    border: 1px solid #ffc107;
}
.btn:hover{
    background: #024f8e;
    color: #fff;
    border: 1px solid #024f8e;
}

.navbar-brand::after {
    content: '';
    position: absolute;
    top: 0;
    height: 81px;
   /* border-left: solid 50px #f8f9fa;*/
    border-bottom: solid 87px #00000000;
    z-index: 999;
}
.nav-link {
    padding: 0.8rem 0.6rem !important;
    font-size: 14px !important;
}
.bg-danger {
    background-color: #b10909 !important;
}
.top_bar{
    background: #000;
    padding: 7px 0px 1px 0px;
}
.top_bar::before {
    content: "";
    background: #000;
    width: 69%;
    height: 120px;
    border-top: 40px solid #000;
    border-left: 0px solid #e7b511;
    position: absolute;
    top: 0;
    right: 0;
}
.top_bar::after {
    content: "";
    width: 5%;
    height: 5px;
    /*border-bottom: 38px solid #ec1f50;*/
   /* border-right: 0px solid #fcf40200;*/
    position: absolute;
    top: 0;
    left: 27.9%;
}
.dropdown-item {
    padding: 0.5rem 1.5rem !important;
    color: #f8f9fa;
    background-color: #b10909;
    font-size: 16px;
}
.dropdown-menu {
    padding: 0rem 0!important;
}
.nav-design{
    background: #d92025;
    padding: 20px 115px 20px 7px;
    margin-right: -135px;
}
.nav-item .nav-link{
    color: #fff!important;
    text-transform: capitalize;
}
.nav-item:hover{
    border-bottom: 1px solid #ff1;
    transition: 0.5s;
}

.nav-item.active{
    border-bottom: 1px solid #ff1;
}


.bg-marquee{
    background-color: #fcf402;
    z-index: 99999;
    position: absolute;
    height: 42px;
}
.quadrat {
  -webkit-animation: NAME-YOUR-ANIMATION 1s infinite;  /* Safari 4+ */
  -moz-animation: NAME-YOUR-ANIMATION 1s infinite;  /* Fx 5+ */
  -o-animation: NAME-YOUR-ANIMATION 1s infinite;  /* Opera 12+ */
  animation: NAME-YOUR-ANIMATION 1s infinite;  /* IE 10+, Fx 29+ */
  height: 23px;
}

@-webkit-keyframes NAME-YOUR-ANIMATION {
  0%, 49% {
    background-color: rgb(117, 209, 63);
  }
  50%, 100% {
    background-color: #e50000;
  }
}
.form-control:focus {
    color: #000000;
    background-color: #fff;
    border-color: #1b6645;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0);
}

a{
    color: #000;
    font-size: 18px;
    font-weight: bold;
}
a:hover{
    text-decoration: none;
    color: #000;
}
h1{
    color: #282525;
    font-weight: 600;
    font-family: sans-serif;
}
h2,h3{
    color: #282525;
    text-transform: uppercase;
    font-weight: bold;
}
.heading h2{
    color: #d92025 !important;
}
.heading h2:before {
    content: '';
    width: 70px;
    height: 5px;
    position: absolute;
    left: 16px;
    top: 42px;
    background: #ffc107 !important;
}


/*---------------------------*/

.achievement{
    /*background-image: linear-gradient(180deg,rgba(27, 102, 69, 0.52) 100%,rgba(40,50,61,0.85) 100%), url(../img/achievement.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;*/
    background:#f0f0f0;
}

span.num {
    color: #fff;
    font-size: 40px;
    font-weight: bold;
}
.breadcrumb{
    background-color: #e9ecef00;
}
span.percent {
    color: #fff;
    font-size: 35px;
    font-weight: 700;
}
p.achieve-content {
    color: #fff;
    font-size: 19px;
    font-weight: bold;
    text-transform: uppercase;
}
.text-danger {
    color: #d92025 !important;
}
.teaching-method{
    margin: 0;
    padding: 0;
}
.teaching-method li{
        list-style: none;
    font-size: 15px;
    padding-left: 23px;
    text-align: justify;
    line-height: 28px;

}
.teaching-method li:before {
    content: "\f061";  /* this is your text. You can also use UTF-8 character codes as I do here */
    font-family: FontAwesome;
    left: 15px;
    position:absolute;
 }
.teaching-method li i{
    padding-right: 10px;
}
.bg-primary {
    background-color: #024f8e !important;
}

/*-----------------------------*/
.testimonial-area:brfore{
    position: absolute;
    content: '';
    background: rgba(0,0,0.9);
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
}
.single-testimoinal{
    color: #fff;
    /*padding-left: 75px;*/
    position: relative;
    margin: 0 15px 15px;
}

.img-are {
    border-radius: 50%;
    height: 150px;
    left: 0;
    position: absolute;
    width: 130px;
}
.testi-text{
    background: #024f8e;
    padding: 40px 20px 40px 60px;
    color: #fff;
}
.img-are > img{
    background: linear-gradient(to left, #024f8e, #ffc107);
    border-radius: 50%!important;
    padding: 5px;
}
.testi-text h4{
    font-size: 30px;
    font-weight: bold;
    margin-bottom: 15px;
    font-family: 'Oswald', sans-serif;
}
.testi-text h4 span{
    display: block;
    font-size: 15px;
}
.testi-text p{
    line-height: 25px;
    font-size: 18px;
    text-align: justify;
}
.single-testimoinal:hover .testi-text{
    background: #b10909;
    color: #fff;
    transition: 0.6s;
}

/*--------------------------------*/

/*---------------------------*/
.facility{
    background: #fef110;
}
.icons i{
    font-size: 120px;
    text-align: center;
}
.facility_content p{
    text-align: justify;
}

.facility_content h3{
    font-size: 24px;
}
/*---------------------------*/

/*-----------------------*/
.footer{
        background-image:  url('../images/footer-bg.png');
        display: block;
}
h5.text-color {
    font-size: 22px;
    color: #000;
    text-transform: uppercase;
    font-weight: bold;
    margin-bottom: 25px;
}

.links ul li{
    list-style: none;
    padding-left: 16px;
    font-size: 14px;
    color: #fff;
    line-height: 2.5em;
}
.links ul li a{
    color: #fff;
    font-weight: normal;
    font-size: 16px;

}
.links ul li a:hover{
    list-style: none;
    padding-left: 5px;
    transition: 0.3s;
    color: #fff;

}
.links li:before {
    content: "\f061";  /* this is your text. You can also use UTF-8 character codes as I do here */
    font-family: FontAwesome;
    left: 16px;
    position:absolute;
 }
/*-------------------------*/

/*------------------*/

.form-control:focus.my_form {
    color: #ffffff;
    background-color: #fff0;
    border-color: none;
    border-bottom: 2px solid #fff;
    border-radius: 0;
    outline: 0;
    box-shadow: 0 0 0 0.2rem rgba(0, 123, 255, 0);
}
.Box{
    padding: 0 10px!important;
}
.Box h3{
    margin: 0 0 40px;
    padding: 0;
    color: #33c6e6;
    text-align: center;
    text-transform: uppercase;
}
.Box input{
    padding: 10px 0;
    background: rgba(0,0,0,0);
    margin-bottom: 20px;
}
.Box textarea{
    padding: 10px 0;
    background: rgba(0,0,0,0);
    margin-bottom: 20px;
    overflow-y: hidden;
    resize: none;
}
.Box input,.Box textarea{
    width: 100%;
    box-sizing: border-box;
    box-shadow: none;
    outline: none;
    color: #fff;
    border: none;
    border-bottom: 2px solid #fff;
}
.Box input[type="submit"]{
    border-bottom: none;
    cursor: pointer;
    background: #1b6645;
    color: #fff;
    margin-bottom: 0;
}
.Box form div{
    position: relative;
}

.Box form div label{
    position: absolute;
    top: 10px;
    left: 0px;
    transition: .5s;
    pointer-events: none;
    color: #fff;
}
.Box input:focus ~ label,
.Box textarea:focus ~ label,
.Box input:valid ~ label,
.Box textarea:valid ~ label{
    top: -12px;
    color: #f8ed11;
    font-size: 14px;
    font-weight: bold;
}
.Box input:focus,
.Box textarea:focus,
.Box input:valid,
.Box textarea:valid{
    border-bottom: 2px solid #f8ed11;
}

.bottom-footer{
    background: #d92025;
    color: #fff;
}
.bottom-footer h6{
    font-size: 12px;
    font-weight: bold;
}
.bottom-footer a{
    font-size:12px;
    color:#176656;
    
}
/*-------------------*/





/*Css for tablet screes 768px*/
@media (width: 1024px){
    .nav-design{
    background: #1b6645;
    padding: 24px 20px 24px 15px;
    margin-right: -63px;
    }

    .navbar-brand::after {
        content: '';
        position: absolute;
        left: 35%;
        top: 0;
        height: 100px;
        border-left: solid 75px #fff;
        border-bottom: solid 100px #00000000;
        border-bottom-left-radius: 36px!important;
        z-index: 999;
    }
}


/*Css for tablet screes 768px*/
@media (width: 768px){
    .nav-design{
        background: #fff;
        padding: 0;
        margin-right: 0!important;
    }
    .navbar-brand::after {
        content: '';
        position: absolute;
        left: 33%;
        top: 0;
        height: 100px;
        border-left: solid 0;
        border-bottom: solid 0px #00000000;
        border-bottom-left-radius: 36px!important;
        z-index: 999;
    }
    .navbar-brand{
        width: 80%!important;
    }
    .navbar-brand img{
        width: 40%!important;
    }

    .navbar-nav{
        padding: 0 15px;
    }
    .nav-item .nav-link{
        color: #036007!important;
    }
    h2,h3{
        color: #1b6645;
        font-weight: bold;
        font-size: 23px;
    }
    .icons i {
        font-size: 80px;
        text-align: center;
    }
    .single-testimoinal{
        color: #fff;
        padding-left: 0px;
        position: relative;
        margin: 0px;
    }
    .img-are {
        border-radius: 50%;
        height: 90px;
        left: 0;
        position: absolute;
        width: 90px;
    }
    .testi-text {
        background: #1b6645;
        padding: 19px 20px 40px 40px;
        color: #fff;
    }
    .testi-text h4{
        text-align: center;
    }

}

/*Css starts here for mobile screen 425px*/
@media (max-width: 425px){
    .nav-design{
        background: #fff;
        padding: 0;
        margin-right: 0!important;
    }
    .navbar-brand::after {
        content: '';
        position: absolute;
        left: 33%;
        top: 0;
        height: 100px;
        border-left: solid 0;
        border-bottom: solid 0px #00000000;
        border-bottom-left-radius: 36px!important;
        z-index: 999;
    }
    .navbar-brand{
        width: 80%;
    }

    .navbar-nav{
        padding: 0 15px;
    }
    h2,h3{
        color: #1b6645;
        font-weight: bold;
        font-size: 20px;
    }
    .nav-item .nav-link{
        color: #ca0c16!important;
    }
    .single-testimoinal{
        color: #fff;
        padding-left: 0px;
        position: relative;
        margin: 0px;
    }
    .img-are {
        border-radius: 50%;
        height: 90px;
        left: 0;
        position: absolute;
        width: 90px;
    }
    .testi-text {
        background: #0b5388;
        padding: 19px 20px 40px 40px;
        color: #fff;
    }
    .testi-text h4{
        text-align: center;
        font-size: 20px;
    }
    .testi-text p {
        padding: 1em;
    }

}

/*Css starts here for mobile screen 320px*/
@media (max-width: 320px){
    .nav-design{
        background: #fff;
        padding: 0;
        margin-right: 0!important;
    }
    .navbar-brand::after {
        content: '';
        position: absolute;
        left: 33%;
        top: 0;
        height: 100px;
        border-left: solid 0;
        border-bottom: solid 0px #00000000;
        border-bottom-left-radius: 36px!important;
        z-index: 999;
    }
    .navbar-brand{
        width: 75%;
    }
    .navbar-brand img{
        width: 100%!important;
    }

    .navbar-nav{
        padding: 0 15px;
    }
    h2,h3{
        color: #1b6645;
        font-weight: bold;
        font-size: 21px!important;
    }
    .nav-item .nav-link{
        color: #036007!important;
    }

}

/*jssor slider css*/
.jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}

@keyframes jssorl-009-spin {
    from { transform: rotate(0deg); }
    to { transform: rotate(360deg); }
}

.jssora061 {display:block;position:absolute;cursor:pointer;}
.jssora061 .a {fill:none;stroke:#fff;stroke-width:360;stroke-linecap:round;}
.jssora061:hover {opacity:.8;}
.jssora061.jssora061dn {opacity:.5;}
.jssora061.jssora061ds {opacity:.3;pointer-events:none;}
/*jssor slider end */
.bg-head{
    background: #d92025;
}
.backh1{
    font-weight:600;
    font-family:sans-serif;
}
.line1{
    border-bottom: 1px solid #1b6645;
}
.line2{
    border-top: 1px solid #1b6645;
    border-bottom: 1px solid #1b6645;
}
.fa_cont{
    color:#1b6645;
    font-size:35px;
}
.fa_cont_right{
    height:35px;
    width:35px;
    padding:8px;
    margin-left: 5px;
    border-radius:100%;
    color:#1b6645;
    border:1px solid #1b6645;
}
.fa_cont_right:hover{
    height:35px;
    width:35px;
    padding:8px;
    margin-left: 5px;
    border-radius:100%;
    color:#fff;
    background:#1b6645;
    border:1px solid #1b6645;
}
.box_update{
    border: 2px solid #fee63e;
    border-radius:10px;
}
.bbt{
    border-bottom:1px dashed #1b6645;
    margin:25px 0;
}
#team {
    background: #eee !important;
}

.btn-primary:hover,
.btn-primary:focus {
    background-color: #b10909;
    border-color: #b10909;
    box-shadow: none;
    outline: none;
}

.btn-primary {
    color: #fff;
    background-color: #024f8e;
    border-color: #024f8e;
}

section {
    padding: 60px 0;
}

section .section-title {
    text-align: center;
    color: #007b5e;
    margin-bottom: 50px;
    text-transform: uppercase;
}

#team .card {
    border: none;
    background: #ffffff;
}

.image-flip:hover .backside,
.image-flip.hover .backside {
    -webkit-transform: rotateY(0deg);
    -moz-transform: rotateY(0deg);
    -o-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    transform: rotateY(0deg);
    border-radius: .25rem;
}

.image-flip:hover .frontside,
.image-flip.hover .frontside {
    -webkit-transform: rotateY(180deg);
    -moz-transform: rotateY(180deg);
    -o-transform: rotateY(180deg);
    transform: rotateY(180deg);
}

.mainflip {
    -webkit-transition: 1s;
    -webkit-transform-style: preserve-3d;
    -ms-transition: 1s;
    -moz-transition: 1s;
    -moz-transform: perspective(1000px);
    -moz-transform-style: preserve-3d;
    -ms-transform-style: preserve-3d;
    transition: 1s;
    transform-style: preserve-3d;
    position: relative;
}

.frontside {
    position: relative;
    -webkit-transform: rotateY(0deg);
    -ms-transform: rotateY(0deg);
    z-index: 2;
    margin-bottom: 30px;
}

.backside {
    position: absolute;
    top: 0;
    left: 0;
    background: white;
    -webkit-transform: rotateY(-180deg);
    -moz-transform: rotateY(-180deg);
    -o-transform: rotateY(-180deg);
    -ms-transform: rotateY(-180deg);
    transform: rotateY(-180deg);
    -webkit-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    -moz-box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
    box-shadow: 5px 7px 9px -4px rgb(158, 158, 158);
}

.frontside,
.backside {
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    backface-visibility: hidden;
    -webkit-transition: 1s;
    -webkit-transform-style: preserve-3d;
    -moz-transition: 1s;
    -moz-transform-style: preserve-3d;
    -o-transition: 1s;
    -o-transform-style: preserve-3d;
    -ms-transition: 1s;
    -ms-transform-style: preserve-3d;
    transition: 1s;
    transform-style: preserve-3d;
}

.frontside .card,
.backside .card {
    min-height: 254px;
}

.backside .card a {
    font-size: 18px;
    color: #b10909 !important;
}

.frontside .card .card-title,
.backside .card .card-title {
    color: #024f8e !important;
}

.frontside .card .card-body img {
    width: 120px;
    height: 120px;
    border-radius: 50%;
}
.our-team{
    text-align: center;
    transition: all 0.5s ease 0s;
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.38), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.our-team:hover{
    box-shadow: 0 15px 10px -10px rgba(0, 0, 0, 0.5), 0 1px 4px rgba(0, 0, 0, 0.3), 0 0 40px rgba(0, 0, 0, 0.1) inset;
}
.our-team .pic{
    overflow: hidden;
    position: relative;
}
.our-team .pic:before,
.our-team .pic:after{
    content: "";
    width: 200%;
    height: 80%;
    background: rgba(38,37,37,0.8);
    position: absolute;
    top: -100%;
    left: -4%;
    transform: rotate(45deg);
    transition: all 0.5s ease 0s;
}
.our-team .pic:after{
    background: rgba(2, 79, 142, 0.82);
    top: auto;
    left: auto;
    bottom: -100%;
    right: -4%;
}
.our-team:hover .pic:before{ top: 0; }
.our-team:hover .pic:after{ bottom: 0; }
.our-team .pic img{
    width: 100%;
    height: auto;
}
.our-team .social{
    width: 100%;
    padding: 0;
    margin: 0;
    list-style: none;
    position: absolute;
    bottom: 45%;
    left: 0;
    opacity: 0;
    z-index: 2;
    transition: all 0.5s ease 0.3s;
}
.our-team:hover .social{ opacity: 1; }
.our-team .social li{ display: inline-block; }
.our-team .social li a{
    display: block;
    width: 40px;
    height: 40px;
    line-height: 40px;
    font-size: 20px;
    color: #fff;
    margin-right: 10px;
    position: relative;
    transition: all 0.3s ease 0s;
}
.our-team .social li a:after{
    content: "";
    width: 100%;
    height: 100%;
    background: #b10909;
    border-radius: 0 20px 20px 20px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 0.3s ease 0s;
}
.gallery
{
    display: inline-block;
    margin-top: 20px;
}
.our-team .social li a:hover:after{ transform: rotate(180deg); }
.our-team .team-content{ padding: 20px; }
.our-team .title{
    font-size: 22px;
    font-weight: 700;
    letter-spacing: 2px;
    color: #047168;
    text-transform: uppercase;
    margin-bottom: 7px;
}
.our-team .post{
    display: block;
    font-size: 17px;
    font-weight: 600;
    color: #707070;
    text-transform: capitalize;
}
@media only screen and (max-width: 990px){
    .our-team{ margin-bottom: 30px; }
}
.popup_text{
    color: #fff;
    line-height: 2em;
}
.modal-content {
    background-color: #f92153 !important;
    color: #fff !important;
    border: 10px solid rgba(80, 8, 25, 1) !important;
    border-radius: 0 !important;
}

.nav-tabs {
    border-bottom: 1px solid #dee2e600!important;
}
.nav-tabs .nav-link.active, .nav-tabs .nav-item.show .nav-link {
    color: #ffffff!important;
    background-color: #b10909!important;
    border-color: #dee2e600 #dee2e600 #fff!important;
    padding: 11px 23px !important;
    border-radius: 0 !important;
    border: 1px solid #fff;
}
.nav-tabs .nav-link {
    border: 1px solid transparent;
    border-top-left-radius: 0.25rem;
    border-top-right-radius: 0.25rem;
    color: #ffffff;
    background-color: #ffc107;
    border-color: #dee2e600 #dee2e600 #fff;
    padding: 11px 23px !important;
    border-radius: 0 !important;
    border: 1px solid #fff;
}
.tab {
  overflow: hidden;
  border: 1px solid #ffc107;
  background-color: #ffc107;
  padding: 0;
  width:1200px;
}

/* Style the buttons inside the tab */
.tab button {
  background-color: inherit;
  float: left;
  border: none;
  outline: none;
  cursor: pointer;
  padding: 14px 16px;
  transition: 0.3s;
  font-size: 17px;
}

/* Change background color of buttons on hover */
.tab button:hover {
  background-color: #b10909;
  color:#fff;
}

/* Create an active/current tablink class */
.tab button.active {
  background-color: #b10909;
  color:#fff;
}

/* Style the tab content */
.tabcontent {
  display: none;
  padding: 6px 12px;
  border: 1px solid #ffc107;
  border-top: none;
}